{
   "achievement.openInventory" : 62,
   "stat.climbOneCm" : 391,
   "stat.damageDealt" : 80,
   "stat.diveOneCm" : 13533,
   "stat.drop" : 1,
   "stat.fallOneCm" : 29128,
   "stat.flyOneCm" : 897124,
   "stat.jump" : 119,
   "stat.playOneMinute" : 61176,
   "stat.swimOneCm" : 243,
   "stat.walkOneCm" : 275072
}
